#content.pagen-become {
  margin:-5px 0 0 0;
  font-family:"Montserrat",sans-serif;
}
.intro {
  background-color:#FFA500;
  color:#fff;
  padding:60px 0 30px;
}
.intro .container {
  display:flex;
  justify-content:space-between;
}
.intro .container.mainblock {
  min-height:410px;
}
#content.pagen-become hr {
  border-top:1px solid #D9D9D9;
  width:100%;
  margin:30px 0;
}
.intro-text.minimum p {
  font-size:36px;
  max-width:710px;
}
.intro-cnt {
  font-size:85px;
  font-weight:600;
  margin-top:30px;
}
.intro-cnt span {
  font-size:60px;
  color:#AAF300;
}
.intro-text h1 {
  font-size:45px;
  margin-bottom:45px;
  max-width:530px;
  font-weight:600;
}
.intro-text p {
  font-size:22px;
  margin-bottom:20px;
}

.pagen-become .btn {
    display: inline-block;
    padding: 12px 20px;
    background-color: #000;
    color: #FFF;
    text-decoration: none;
    border-radius: 50px;
    margin-right: 10px;
}

.pagen-become .btn.secondary {
    background-color: transparent;
    border: 2px solid #fff;
}

.features {
    padding: 60px 0;
    background-color: #FAFCFF;
}

.features-list {
    display:grid;
    grid-template-columns:repeat(3, 1fr);
    column-gap:20px;
    row-gap:30px;
}

.feature {
    background-color: #fff;
    padding: 20px;
    border-radius: 4px;
}
.feature h3 {
    font-size:24px;
    font-weight:600;
    padding:15px 0;
}
.features .feature p {
    font-size:18px;
    color:#454545;
}
.steps {
    padding:60px 0 30px;
    background-color:#FFA500;
}

.steps-list {
    display: flex;
    justify-content: space-between;
}

.step {
    flex: 1;
    color:#FFF;
}
.step span {
    height: 32px;
    background-color: #000;
    border-radius: 50%;
    color: #ffa500;
    display: block;
    width: 32px;
    text-align: center;
    line-height: 32px;
    font-size: 20px;
    font-weight: 600;
}
.step h3 {
    color:#FFF;
    padding:20px 0;
    font-weight: 600;
}
.features h2 {
    font-size:40px;
    font-weight:600;
    margin:0;
}
.features .features-top {
    margin-top:30px;
    margin-bottom:45px;
}
.features p {
  font-size:20px;
  margin-bottom:20px;
  color:#161616;
}
.features h2 span {
    color:#FFA529;
}
.sub-items {
  display:flex;
  column-gap:30px
}
.sub-items .sub-item {
  width:calc(33% - 30px);
}
.sub-items .sub-item:last-child {
  width:33%;
}
.sub-items .sub-item h3 {
  font-size:38px;
  font-weight:600;
}
.sub-items .sub-item p {
  color:#161616;
  font-size:18px;
}
.sub-items .sub-item p.strong {
  font-weight:600;
}
.sub-items .sub-item p.big {
  font-size:120px;
  font-weight:600;
}
.steps h2 {
  font-size:48px;
  font-weight:600;
  margin-bottom:30px;
}
.steps h2 span {
  color:#FFF;
}
.sub-steps {
  display:flex;
}
.sub-steps-main p {
  font-size:36px;
  color:#FFF;
  margin-bottom:30px;
}
.cto {
    background-color: #FAFCFF;
    color: #000;
    padding: 60px 0;
}
.cto p {
    font-size:20px;
    max-width:70%;
    margin:30px 0;
}
.cto h2 {
    font-size:40px;
    font-weight:600;
    margin-bottom:60px;
}
.cto .cto-items {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    column-gap:30px;
}
.cto .cto-items .cto-item {
    background-color:#FFF;
    padding:30px;
    margin-bottom:60px;
}
.cto .cto-items .cto-item .imcto {
    text-align:center;
    margin-bottom:30px;
}
.cto .cto-items .cto-item a {
    font-weight:600;
}
.cto .cto-items .cto-item {
  width:calc(50% - 30px);
}
.cta {
    background-color:#FFA500;
    color:#fff;
    padding:30px 0 60px;
    text-align:left;
}
.cta h2 {
    font-size:40px;
    font-weight:600;
    color: #fff;
    width: 50%;
}
.cta .ctas {
    display:flex;
    margin-top:30px;
}
.faqk {
    background-color:#FFF;
    color:#000;
    padding:30px 0 60px;
}
.faqk h2 {
    font-size:40px;
    font-weight:600;
    margin-bottom:45px;
}
ul.faq {
    display:flex;
    flex-direction:column;
    font-size:24px;
}
ul.faq li {
    min-height:92px;
    line-height:92px;
    border-bottom:1px solid #161616;
    color:#000;
    background:url('plus.svg') center right no-repeat;
}
ul.faq li:nth-child(odd) {
    cursor: pointer;
}
ul.faq li:nth-child(even) {
    display: none;
    background:none;
    border:0;
    font-style:italic;
    line-height:60px;
}
.features-list.swiper {
    display:none;
}
@media (max-width: 767px) {
  .features-list {
    display:none;
  }
  .features-list.swiper {
      display:block;
  }
  .intro-text h1 {
    max-width:100%;
    font-size:32px;
    text-align:left;
    line-height:32px;
  }
  .intro-image {
    display:none;
  }
  .intro {
    padding:45px 0 30px;
  }
  .pagen-become .btn {
    width:100%;
    margin-bottom:10px;
  }
  .pagen-become .btn.secondary {
    margin-bottom:63px;
  }
  .intro .container {
    flex-direction:column;
  }
  .intro-cnt {
    margin:0;
  }
  .features h2 {
    text-align:left;
    font-size:30px;
    line-height:50px;
  }
  .swiper {
    width:100%;
    height:100%;
  }
  .swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .features .container:first-child {
    padding-bottom:30px;
  }
  .swiper-buttons {
    display:flex;
    width:61px;
    margin:85px auto 0;
  }
  .swiper-button-next {
    display:block !important;
    background:url('Vector-right.png') center right no-repeat;
    width:27px !important;
    height:24px !important;
    position:relative !important;
  }
  .swiper-button-prev {
    display:block !important;
    background:url('Vector-left.png') center left no-repeat;
    width:27px !important;
    height:24px !important;
    position:relative !important;
  }
  .feature h3 {
    text-align:left;
  }
  .sub-items {
    flex-direction:column;
  }
  .sub-items .sub-item h3 {
    text-align:left;
    font-size:32px;
  }
  .sub-items .sub-item, .sub-items .sub-item:last-child {
    width:100%;
  }
  .steps h2 {
    text-align:left;
    font-size:32px;
  }
  .step h3 {
    text-align:left;
  }
  .steps-list {
    flex-direction:column;
    row-gap:20px;
  }
  .sub-steps-image {
    display:none;
  } 
  .sub-steps-main p {
    font-size:30px;
  }
  .cto h2 {
    text-align:left;
    font-size:32px;
    margin-bottom:20px;
  }
  .cto .cto-items {
    flex-direction:column;
    row-gap:20px;
    align-items:start;
  }
  .cto .cto-items .cto-item {
    width:100%;
    padding:0;
  }
  .cto .cto-items .cto-item .imcto img {
    width:100%;
  }
  .cto p {
    max-width:100%;
    margin:20px 0;
  }
  .cta h2 {
    width:100%;
    text-align:left;
    font-size:32px;
  }
  .cta-image {
    display:none;
  }
  .faqk h2 {
    text-align:left;
    font-size:32px;
  }
  ul.faq {
    font-size:23px;
  }
  ul.faq li {
    line-height:40px;
    padding:0 20px 0 0;
  }
  ul.faq li:nth-child(even) {
    line-height:40px;
  }
}